/*
 * TableView.java
 *
 * Created on 4 de febrero de 2005, 05:38 PM
 */

package co.com.ddt.views;

import java.util.Vector;
/**
 *
 * @author  Mario Linares Vásquez
 */
public class TableView extends View{
    
    private Vector header;
    
    private Vector total;
    
    /** Creates a new instance of TableView */
    public TableView(Vector rows){
        super(rows);
        this.header = new Vector();
        this.total = new Vector();
    }

    public Vector getHeader() {
        return header;
    }

    public void setHeader(Vector header) {
        this.header = header;
    }

    public Vector getTotal() {
        return total;
    }

    public void setTotal(Vector total) {
        this.total = total;
    }
    
    
}
// “Copyright (C) <2008> Multilateral Investment Fund of the Inter-American Development Bank.
// Este archivo es parte de <ICT4BUS-PVL>
// < ICT4BUS-PVL > es software libre: usted puede redistribuirlo y/o modificarlo bajo los términos de la Licencia Pública General GNU publicada por la Fundación para el Software Libre, ya sea la versión 3 de la Licencia, o (a su elección) cualquier versión posterior.
// < ICT4BUS-PVL > se distribuye con la esperanza de que sea útil, pero SIN GARANTÍA ALGUNA; ni siquiera la garantía implícita MERCANTIL o de APTITUD PARA UN PROPÓSITO DETERMINADO. 
// Consulte los detalles de la Licencia Pública General GNU para obtener una información más detallada. 
// Debería haber recibido una copia de la Licencia Pública General GNU junto a este programa. En caso contrario, consulte http://www.gnu.org/licenses/.”